CentOS 5에서 PHP 버전을 5.1에서 5.3으로 업그레이드 하기

이번에 워드프레스가 3.2.1 버전으로 업데이트 되면서 PHP 5.2.4 이상의 버전을 요구하게 되었다. 기본 패키지에는 PHP 5.1 버전이 들어 있으므로 PHP 5.3 으로 업그레이드를 위해서는 다음과 같은 과정을 거치면 된다. 1.…

Continue Reading CentOS 5에서 PHP 버전을 5.1에서 5.3으로 업그레이드 하기